uuid:
  -
    value: 49cc8828-d001-4043-b3f1-c378784b54b5
langcode:
  -
    value: en
vid:
  -
    target_id: company_categories
    target_type: taxonomy_vocabulary
    target_uuid: 539b554c-565c-407b-bf4e-f3a2ec69cf72
revision_created:
  -
    value: '2019-09-20T11:39:31+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
name:
  -
    value: Designers
description:
  -
    value: null
    format: null
    processed: ''
weight:
  -
    value: 9
parent:
  -
    target_id: 0
changed:
  -
    value: '2019-10-07T06:38:38+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
metatag:
  value:
    title: 'Designers | Discover Greece'
    canonical_url: 'http://dgcopy.wediacloud.net/taxonomy/term/142'
path:
  -
    alias: null
    pid: null
    langcode: en
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_uid:
  -
    target_type: user
    target_uuid: d7576130-d3dd-470b-bff7-6de362cd9c65
content_translation_created:
  -
    value: '2019-09-20T11:39:31+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: taxonomy_term
  entity_dependencies:
    user:
      - user.user.d7576130-d3dd-470b-bff7-6de362cd9c65
